CVE-2017-1000364

A critical security vulnerability was recently patched within the Linux kernel called: CVE-2017-1000364 https://rhn.redhat.com/errata/RHSA-2017-1486.html We have already applied this update to our servers, but this kernel update required the servers to be rebooted in order to enter the secured kernel. This was completed just a few minutes ago and we are back online with less…